Bug 256517 - security/lego: Update to 4.4.0
Summary: security/lego: Update to 4.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Guangyuan Yang
URL: https://github.com/go-acme/lego/blob/...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-06-09 22:18 UTC by Matthew Horan
Modified: 2021-06-10 02:44 UTC (History)
1 user (show)

See Also:


Attachments
Update to 4.4.0 (10.30 KB, patch)
2021-06-09 22:18 UTC, Matthew Horan
matt: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matthew Horan 2021-06-09 22:18:39 UTC
Created attachment 225677 [details]
Update to 4.4.0
Comment 1 commit-hook freebsd_committer 2021-06-10 02:13:30 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=711587f77bf6724ad342a4738bfd968ef5ea61f2

commit 711587f77bf6724ad342a4738bfd968ef5ea61f2
Author:     Matthew Horan <matt@matthoran.com>
AuthorDate: 2021-06-10 02:12:00 +0000
Commit:     Guangyuan Yang <ygy@FreeBSD.org>
CommitDate: 2021-06-10 02:12:00 +0000

    security/lego: Update to 4.4.0

    Changes:        https://github.com/go-acme/lego/blob/master/CHANGELOG.md#v440---2021-06-08

    PR:             256517
    Approved by:    lwhsu (mentor, implicit)

 security/lego/Makefile | 17 +++++++++++------
 security/lego/distinfo | 36 +++++++++++++++++++++++-------------
 2 files changed, 34 insertions(+), 19 deletions(-)
Comment 2 Guangyuan Yang freebsd_committer 2021-06-10 02:44:48 UTC
Committed, thanks!